body {
  box-sizing: border-box;
  background-image: url(../img/background.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  font-family: "Montserrat", sans-serif;
  font-family: "Roboto", sans-serif;
  font-family: "Ubuntu", sans-serif;
}

.header {
  background: rgba(0, 0, 0, 0.4);
  padding-top: 18px;
  padding-bottom: 18px;
}

.header-container {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  justify-content: space-between;
}

.header-logo {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  color: white;
  transition: 0.2s;
}

.header-logo:hover {
  color: #2f593f;
}

.header-nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-nav-hover {
  margin-left: 25px;
  transition: 0.2s;
}

.header-nav-wrapper:hover .header-nav-hover {
  fill: #2f593f;
}

.header-nav-text::after {
  position: absolute;
  content: "";
  width: 19px;
  height: 1px;
  background-color: white;
  border: none;
  transform: rotate(90deg);
  left: 159px;
  top: 12px;
}

.header-nav-text:hover::after {
  background-color: #2f593f;
}

.header-nav-text {
  margin-left: 51px;
  color: white;
  font-size: 14px;
}

.header-nav-login,
.header-nav-signup {
  color: white;
  font-size: 14px;
  transition: 0.1s;
}

.header-nav-login:hover,
.header-nav-signup:hover {
  color: #2f593f;
}

.main {
  width: 444px;
  height: 584px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.main-wrapper {
  width: 322px;
  margin: 35px auto;
}

.main-wrapper-head {
  display: flex;
  justify-content: space-between;
}

.main-title {
  font-size: 20px;
  color: #434343;
}

.main-log {
  font-size: 14px;
  color: #3cb878;
  transition: 0.2s;
}

.main-log:hover {
  text-decoration: underline;
  color: #01813f;
}

.main-button-wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-button {
  background: #305db8;
  border: none;
  border-radius: 2px;
  color: white;
  width: 160px;
  height: 48px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
  transition: 0.2s;
  position: relative;
  padding: 0 16px;
}

.main-button::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 28px;
  background-color: #2c56aa;
  border: none;
  left: 50px;
}

.main-button:hover {
  background: #022263;
}

.google {
  background: #df4a32;
  margin-left: 10px;
}

.google::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 28px;
  background-color: #cd442e;
  border: none;
  left: 50px;
}

.google:hover {
  background: #ab1f09;
}

.main-or {
  font-size: 14px;
  color: #848484;
  margin-top: 31px;
  margin-bottom: 4px;
  position: relative;
  text-align: center;
}

.main-or::before,
.main-or::after {
  content: "";
  position: absolute;
  background: #f2f2f2;
  width: 150px;
  height: 1px;
  top: 50%;
  transform: translateY(-50%);
}

.main-or::before {
  left: -2px;
}

.main-or::after {
  right: -2px;
}

.form-input {
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  width: 100%;
  height: 44px;
  margin: 8px auto;
  padding-left: 20px;
  color: #bebebe;
  outline: none;
  font-size: 14px;
}

.form-input:focus::placeholder {
  color: #434343;
}

.form-input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  color: #434343;
}

.checkbox-wrapper {
  margin: 12px auto;
  font-size: 14px;
}

.checkbox-hover {
  color: #85d2aa;
  font-size: 14px;
}

.checkbox-hover:hover {
  color: #219057;
  text-decoration: underline;
}

.form-confirm {
  width: 324px;
  height: 46px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  font-size: 16px;
  color: #fff;
  transition: 0.2s;
  margin-top: 8px;
}

.form-confirm:hover {
  background: #2f593f;
}
